var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/capacity/bulk/route.js")
R.c("server/chunks/[root-of-the-server]__483cf0ff._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_capacity_bulk_route_actions_98a20a83.js")
R.m(964871)
module.exports=R.m(964871).exports
